Description: Bonjour,

j'ai actuellement la version développement qui est installée sur mon ordinateur.

J'ai un probléme lors de la notation de mes éléves.

Le fichier réponse est correct, croix bleues et rouges et cercles au bon endroit. Cependant la note indiquée ne
correspond pas a aux résultats de la fiche réponse des éléves.

Je vous joins le fichier tex ainsi qu'un copie éléve qui obtient 13/13 alors gqu'il n'a que 3 en regardant ses
réponses.

J'ai aussi un probleme d'affichage en haut a droite de la copie, les nom et note de I'éléve apparaissent trop
petit.

Je vous remercie d'avance,

History

10/02/2017 07:40 pm - Ferreira da silva Régis
Dois-je laisser ce type de question dans les demandes ou dans le forum?

10/02/2017 09:09 pm - Alexis Bienveniie
- Status changed from New to Feedback

Comme vous donnez dans votre baréme des valeurs qui vont changer d'une question a l'autre, il ne faut pas utiliser @\bareme@ avant les questions,

mais plutét utiliser

\baremeDefautM{formula=NBC}

en-dehors de @\exemplaire@ (juste aprés @\begin{document}@).

> Dois-je laisser ce type de question dans les demandes ou dans le forum?

Comme vous voulez. Si vous pensez que c'est un bug, il faut utiliser les demandes. Sinon, le forum marche également bien.

10/02/2017 10:40 pm - Ferreira da silva Régis
Merci

10/03/2017 07:40 am - Alexis Bienveniie
> les nom et note de I'éléve apparaissent trop petit.

Avez-vous essayé de jouer avec _Edition/Préférences/Annotation/Symboles utilisés/Police_ ?

02/08/2018 09:48 am - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
